Subject: bug#53377: 28.0.91: Build fails on MSYS2/MinGW-w64 with Clang

From: Po Lu <[email-masked]>
Date: Thu, 20 Jan 2022 09:14:24 +0800

Óscar Fuentes <[email-masked]> writes:

> Building under the Clang environment (which uses clang instead of gcc)
> fails with

Do we really want to support building Emacs with Clang on MS-Windows?

AFAIU, it's support for that platform is miles behind GCC's, so even if
this specific build error was fixed, there would be other problems
preventing Emacs from working there.